package com.police.policedatasystem.http.requestparams;

import java.io.Serializable;

/**
 * {"jybh" : "840364","messageId":"12","version":"1.0"
 */
public class GetPoliceEmergencyListParams implements Serializable {
    private String sfhm;
    private String bjjyqk = "";//报警内容
    private String jcjbh = "";//警情编号
    private String bjrlxdh = "";//报警电话
    private String messageId;
    private String version;
    private String pageNum;
    private String pageSize;

    public String getPageNum() {
        return pageNum;
    }

    public void setPageNum(String pageNum) {
        this.pageNum = pageNum;
    }

    public String getPageSize() {
        return pageSize;
    }

    public void setPageSize(String pageSize) {
        this.pageSize = pageSize;
    }

    public String getSfhm() {
        return sfhm;
    }

    public void setSfhm(String sfhm) {
        this.sfhm = sfhm;
    }

    public String getMessageId() {
        return messageId;
    }

    public void setMessageId(String messageId) {
        this.messageId = messageId;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getBjjyqk() {
        return bjjyqk;
    }

    public void setBjjyqk(String bjjyqk) {
        this.bjjyqk = bjjyqk;
    }

    public String getJcjbh() {
        return jcjbh;
    }

    public void setJcjbh(String jcjbh) {
        this.jcjbh = jcjbh;
    }

    public String getBjrlxdh() {
        return bjrlxdh;
    }

    public void setBjrlxdh(String bjrlxdh) {
        this.bjrlxdh = bjrlxdh;
    }
}
